lastAccountName: Elize
timestamps:
  login: 1550927202711
  lastteleport: 1550927313746
  logout: 1550927446149
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.5135484771802
  y: 78.0
  z: 1296.1776077612149
  yaw: 58.153194
  pitch: 22.727863
logoutlocation:
  world: world
  x: -1274.2851721731677
  y: 77.0
  z: 1289.533271945004
  yaw: 279.78543
  pitch: 20.21772
